package com.dev.swms.server.service.sequence;

import java.sql.Date;

public interface SwmsSequenceDao {
	Long getSequenceBySP(String keyName);
	
	void computeStorageDailyByProcedure(String computeDate); 
}
